/* =============================================================================
   Webfonts
   ========================================================================== */

@font-face {font-family: 'GoudyOldStyle_Bold';
    src:  url('../webfonts/goudyoldstyle_bold-webfont.eot');
    src:  url('../webfonts/goudyoldstyle_bold-webfont?#iefix') format('embedded-opentype'),
          url('../webfonts/goudyoldstyle_bold-webfont.woff') format('woff'),
          url('../webfonts/goudyoldstyle_bold-webfont.ttf') format('truetype'),
          url('../webfonts/goudyoldstyle_bold-webfont.svg') format('svg');}

@font-face {font-family: 'GoudyOldStyle_Italic';
    src:  url('../webfonts/goudyoldstyle_italic-webfont.eot');
    src:  url('../webfonts/goudyoldstyle_italic-webfont.eot?#iefix') format('embedded-opentype'),
          url('../webfonts/goudyoldstyle_italic-webfont.woff') format('woff'),
          url('../webfonts/goudyoldstyle_italic-webfont.ttf') format('truetype'),
          url('../webfonts/goudyoldstyle_italic-webfont.svg') format('svg');}

@font-face {font-family: 'GoudyOldStyle_Regular';
    src:  url('../webfonts/goudyoldstyle_regular-webfont.eot');
    src:  url('../webfonts/goudyoldstyle_regular-webfont.eot?#iefix') format('embedded-opentype'),
          url('../webfonts/goudyoldstyle_regular-webfont.woff') format('woff'),
          url('../webfonts/goudyoldstyle_regular-webfont.ttf') format('truetype'),
          url('../webfonts/ggoudyoldstyle_regular-webfont.svg') format('svg');}
